* Upgrade from libreadline4 to libreadline5.